@media (min-width: 950px){
	#navContainer #navigationInner #navDrop{
		width: auto;
		top: 28px;
	}

	#navContainer #navigationInner #navDrop #navigationList{
		width: auto;
	}

	#navContainer #navigationInner #navDrop #navigationList .navigationListItem{
		margin: 0 0 0 20px;
	}
}

@media (min-width: 950px) and (max-width: 1075px){
	#navContainer #navigationInner #navDrop #navigationList .navigationListItem{
		letter-spacing: 0;
		margin: 0 0 0 15px;
	}
}